Bug 238397 - HP DX2000: acpi error according messages file
Summary: HP DX2000: acpi error according messages file
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: i686 Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Prarit Bhargava
QA Contact: Martin Jenner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-30 07:54 UTC by Gerard
Modified: 2008-03-20 12:19 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-20 12:19:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log file with the errors (552.93 KB, text/plain)
2007-04-30 07:54 UTC, Gerard
no flags Details
sysreport file (934.40 KB, application/x-bzip2)
2007-07-04 20:51 UTC, Gerard
no flags Details

Description Gerard 2007-04-30 07:54:03 UTC
Description of problem: irq 217 acpi error


Version-Release number of selected component (if applicable):


How reproducible: enable acpi


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Gerard 2007-04-30 07:54:03 UTC
Created attachment 153773 [details]
log file with the errors

Comment 2 Gerard 2007-04-30 07:56:00 UTC
I updated the RHEL 4 from update 2 to update 4 (including kernel). By the reboot
the problem begins. In the messages file say disable acpi (acpi=off). The
problem is gone.

What does acpi?

Comment 3 Phil Knirsch 2007-05-16 15:02:09 UTC
ACPI stands for Advanced Configuration and Power Interface and basically handles
the how the machine is configured (hardware wise) and used mainly for power
management while it is running.

Some systems have broken or bogous ACPI implementations and so might requires
the acpi=off flag during bootup to work properly.

This is a kernel bug though, so i'm reassigning it to kernel component.

Thanks,

Read ya, Phil

Comment 4 Prarit Bhargava 2007-06-15 14:57:15 UTC
Gerard, could you boot with "noacpi" and let me know if your system boots?

Thanks,

P.

Comment 5 Gerard 2007-06-21 12:00:52 UTC
Hi,

I shall try, is "noacpi" not the same as "acpi=off"?

Regards,

Gerard

Comment 6 Prarit Bhargava 2007-06-21 14:10:28 UTC
Hi Gerard, whoops -- I didn't read comment #2 carefully enough.  Thanks.

P.

Comment 7 Prarit Bhargava 2007-06-25 11:41:09 UTC
Hi Gerard,

Could you send me details on the system you're using?  Who the vendor is, output
from /proc/cpuinfo, etc.?

Thanks,

P.

Comment 8 Gerard 2007-07-04 20:49:31 UTC
Hi, 

The vendor is a HP DX2000. I did a sysreport and upload this file.

Regards,

Gerard

Comment 9 Gerard 2007-07-04 20:51:24 UTC
Created attachment 158550 [details]
sysreport file

sysreport file


Note You need to log in before you can comment on or make changes to this bug.